| hscolour | Source code | Contents | Index

Language.Haskell.HsColour.MIRC

Description
Formats Haskell source code using mIRC codes. (see http://irssi.org/documentation/formats)
Synopsis

hscolour :: ColourPrefs -> String -> String

Documentation

hscolour | Source

:: ColourPrefs | Colour preferences.
-> String | Haskell source code.
-> String | Coloured Haskell source code.
Formats Haskell source code using mIRC codes.

Produced by Haddock version 0.8